@charset "utf-8";


/* shisetu01
-----------------------------------------------*/
.shisetsu-01 h3 {
	font-weight: bold;
	line-height: 25px;
	background: #00c4aa;
	padding-left: 1.0em;
	margin-bottom: 8px;
}
.shisetsu-01 ul li {
	margin-bottom: 20px;
	float: left;
	width: 345px;
}
.shisetsu-01 .lit-01,
.shisetsu-01 .lit-03,
.shisetsu-01 .lit-05,
.shisetsu-01 .lit-07 {
	margin-right: 10px;
}
.shisetsu-01 .txt-01 {
	margin-bottom: 10px;
}
.shisetsu-01 table {
	width: 100%;
	margin-bottom: 5px;
}
.shisetsu-01 table th {
	font-size: 86%;
	color: #626262;
	padding: 0 0;
	width: 90px;
}
.shisetsu-01 table td {
	padding: 0 0;
}
.shisetsu-01 span {
	font-size: 86%;
	color: #626262;
}


/* shisetu02
-----------------------------------------------*/
.shisetsu-02 .box-01 {
	margin-bottom: 20px;
}
.shisetsu-02 .box-01 .left {
	float: left;
	width: 345px;
	margin-right: 15px;
}
.shisetsu-02 .box-01 .right {
	float: right;
	width: 340px;
}
.shisetsu-02 span {
	font-size: 86%;
	color: #626262;
}